Subject: bug#59627: 29.0.50; tree-sitter support not documented in emacs manual

From: Theodor Thornhill <[email-masked]>
Date: Sun, 27 Nov 2022 12:41:40 +0100

Stefan Kangas <[email-masked]> writes:

> The new tree-sitter support is not documented in the emacs manual, only
> in the elisp one.  Should it be?

To me it seems like the Emacs manual covers broader strokes and
concepts, while tree-sitter still is "just" an internal implementation
detail.  I'm not sure exactly where this distinction goes, though.

Theo